<template>
  <p class="logo">
    <logo-icon />
    <logo-text v-bind="$attrs" />
  </p>
</template>

<script>
  export default {
    name: 'LogoMyPiggyBank',
    inheritAttrs: false,
  }
</script>

<style lang="scss" scoped>
.logo {
  display: inline-flex;
  span {
    margin-left: 8px;
  }
}
</style>
